@charset "utf-8";
/* CSS Document */
<style type="text/css">
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: center;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#wrapper {
	width: 800px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	text-align: left;
	border: 2px solid #dddddd;
	background-color: #FFFFFF;
}.Picture {
	float: left;
	margin-top: 2px;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 2px;
}
#header {
	margin: 0px;
	padding: 0px;
	height: 107px;
	width: auto;
	background-color: #996633;
	z-index: inherit;
	visibility: visible;
}

#headergraphic {
	margin: 0px;
	padding: 0px;
	height: 107px;
	width: auto;
	z-index: 8;
	visibility: visible;
	overflow: hidden;
	position: relative;
	left: 0px;
	top: 0px;
}

#topbarstripe {
	background-color: #000000;
	visibility: visible;
	z-index: 6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	text-indent: 85;
	line-height: normal;
	overflow: hidden;
	vertical-align: middle;
	position:relative;
	width:100%;
	height:35px;
	clear: left;
	float: left;
	margin: 0px;
	padding: 0px;
	top: 0px;
	text-align: left;
}

.topbarstripe2 {
	background-color: #000000;
	visibility: visible;
	z-index: 1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	text-indent: 85px;
	line-height: normal;
	overflow: hidden;
	vertical-align: middle;
	position:relative;
	width:100%;
	height:35px;
	clear: left;
	float: left;
	margin: 0px;
	padding: 0px;
	top: 70px;
}
#container {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-attachment: scroll;
	background-image:  url(/back.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	height: 1%;
	width: auto;
}
#left {
	margin: 0px;
	width: 200px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	float: left;
}
#container .address {
	position: absolute;
	align: bottom;
	margin: 0.25em;
	padding: 0.25em;
	float: left;
	clear: right;
	text-align: left;
	display: block;
	width: 120px;
	bottom: 2em;
	
}
#nav {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}
#nav li {
	margin: 0px;
	padding: 0px;
	display: block;
	background-attachment: scroll;
	background-image:  url(images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 50%;
}
#nav li a:link, #nav li a:visited, #nav li a:active {
	color: #006;
	text-decoration: none;
	display: block;
	margin: 0px;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-left: 15px;
	width: 130px;
	font-weight: bold;
}
#nav li a:hover {
	color: #999999;
	text-decoration: none;
}
#center {
	height: auto;
	width: 500px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	line-height: 1.8em;
}
#center .mission {
	width: 200px;
	height: auto;
	border: medium double #CC9900;
	text-align: left;
	float: right;
	margin: 0.25em;
	padding: .75em;
	background-color: #638EA3;
	font-family: "Times New Roman", Times, serif;
	font-style: oblique;
	line-height: normal;
	font-variant: normal;
	color: #FFFFFF;
	font-weight: normal;
	font-size: small;
}
#center .pullquote {
	width: 150px;
	height: auto;
	border: thin dotted #CC9900;
	text-align: left;
	float: left;
	margin: 0.25em;
	padding: 0.25em;
	background-color: #638EA3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	line-height: normal;
	font-variant: small-caps;
	color: #FFFFFF;
	font-weight: bold;
}
#midus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 0em;
	float: left;
	height: auto;
	width: 374px;
	border: none;
	margin: 0em;
	
}
#midus .title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-variant: normal;
	color: #000099;
	text-indent: 4em;
	text-align: right;
	font-size: x-small;
	font-style: oblique;
	font-weight: bold;
	letter-spacing: .005em;
}
h1 {
	font-size: 14px;
	margin: 0px;
	padding: 0px;
}
#right {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	height: auto;
	width: 200px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
}
.rightpubli {
	list-style-position: inside;
	list-style-type: disc;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: italic;
	font-weight: normal;
	color: #000099;
	display: list-item;
	vertical-align: baseline;
	padding-left: 0.75em;
	float: none;
}
.clearer {
	font-size: x-small;
	line-height: normal;
	display: block;
	margin: 0px;
	padding: 0px 0px 0px .25em;
	clear: both;
	height: auto;
	width: auto;
}
#footer {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	background-color: #996633;}
#footer p {
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
#footer a:link, #footer a:visited, #footer a:active {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:hover {
	color: #CCCCCC;
	text-decoration: none;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.BLUETEXT {
	color: #FFF;
	background-color: #39F;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
}

</style>


<style type="text/css">



#volunteer {

	font-family: Arial, Helvetica, sans-serif;

	font-size: small;
	color: #000000;
}
#volunteer ul {
	text-indent: 5pt;
	display: list-item;
	list-style-position: inside;
	list-style-type: circle;
}

</style>
<style type="text/css">

#volunteer li {
	display: list-item;
	list-style-position: inside;
	list-style-type: circle;
	font-weight: bold;
}
.style2 {color: #990000}

</style>
